## visad.bom
Class CollectiveBarbException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.bom.CollectiveBarbException

All Implemented Interfaces:
  Serializable

public class CollectiveBarbException
extends VisADException

CollectiveBarbException is an exception for an error with a VisAD display.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`CollectiveBarbException()`
`CollectiveBarbException(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CollectiveBarbException

    public CollectiveBarbException()

### CollectiveBarbException

    public CollectiveBarbException(String s)